type: fields
fields:
	text:
		label:
			en: Presentation text
			fr: Texte de présentation
		type: textarea
		required: true
		size: large
		buttons:
			- headlines
			- '|'
			- bold
			- italic
			- '|'
			- link
			- email
			- '|'
			- ul
			- '|'
